/*home页面banner和aboutus*/
#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20251016135637-advancedSlider > DIV:nth-child(2) > DIV > DIV:nth-child(3) > DIV > SPAN > SPAN > SPAN,#sitewidget-206fdc5a-021f-4fba-8ec5-c82782b451c7-20251016135637-advancedSlider > DIV:nth-child(2) > DIV > DIV:nth-child(4) > DIV {
	font-weight:500 !important;
}
#column_1760595124941 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#column_1760595095563 > DIV:nth-child(2) {
	padding-top:30px !important;
}
/*home页面产品*/

/*home页面service*/
#column_1760598020330 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
/*页尾圆角*/
#outerContainer_1760600386669 {
	border-top-left-radius:100px !important;
	border-top-right-radius:100px !important;
}

/*home页面技术支持*/
#outerContainer_1760598885689 > DIV {
	border-radius:50px !important;
}
/*页脚contact 垂直居中*/
#column_1760600778376 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
/*右下角表单*/
.sitewidget-form-20251016160629 .form-vertical .control-group {
    padding: 0 10px!important;
}
/**/
.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title{
		    margin-top: 15px;
}
.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title>span{

    font-weight: 600;
    font-size: 18px !important;
      margin-top: 10px;
    margin-bottom: 5px;
    display: inline-block;
}
.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title>span *{
	    font-weight: 600;
    font-size: 18px !important;
}
/*文章详情页分类组件*/
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li {
      width: 333px!important;
 }
/*home页面竖屏手机端*/
@media screen and (max-width:900px) and (min-width:769px) {
	#component_sBAFVaOdEcZj > DIV > DIV > DIV {
	text-align:left !important;
}
}@media screen and (max-width:768px) and (min-width:501px) {
	#component_sBAFVaOdEcZj > DIV > DIV > DIV {
	text-align:left !important;
}
}@media screen and (max-width:374px) {
	#column_1760595249902 {
	background:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-uPUkgaOytujZ > DIV {
	padding-top:0px !important;
	padding-bottom:30px !important;
}
#location_uPUkgaOytujZ > DIV {
	padding-top:0px !important;
}
#component_sBAFVaOdEcZj > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}
/*home页文章区块 背景渐变色*/


html .frontend-body-canvas #backstage-headArea{
	position: absolute;
    width: 100%;
}
div.category-default-gray .submenu-default-gray li a {
    text-overflow: initial;
    overflow: initial;
    white-space: initial;
}